CREATE TABLE gtg_sc_group_tl_ (
    GROUP_ID                 VARCHAR2(400) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    NAME                     VARCHAR2(800) ,
    SOURCE_LANG              VARCHAR2(16)  ,
    LANGUAGE                 VARCHAR2(16)  ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    GROUP_ID                 VARCHAR2(400) ,
    NAME                     VARCHAR2(800) ,
    SOURCE_LANG              VARCHAR2(16)  ,
    LANGUAGE                 VARCHAR2(16)  ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CONSTRAINT pk_gtg_sc_group_tl_ PRIMARY KEY (GROUP_ID, LANGUAGE, LAST_UPDATED_BY, LAST_UPDATE_DATE, GROUP_ID, LANGUAGE, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
